umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

associationpropertiesdialog.cpp File Reference
`#include "associationpropertiesdialog.h"`
`#include "associationwidget.h"`
`#include "debug_utils.h"`
`#include "icon_utils.h"`
`#include "objectwidget.h"`
`#include "uml.h"`
`#include "umlobject.h"`
`#include "umlview.h"`
`#include <KLocalizedString>`
`#include <KMessageBox>`
`#include <QFrame>`
`#include <QLabel>`
`#include <QLayout>`
`#include <QHBoxLayout>`